a img {
	border: 0;
}

html {
	background-image:url(../images/back.png);
	background-repeat:repeat-x;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	height: 100%;	
}

body {
	margin: 0;
	padding: 0;	
	text-align: center;
	background-image:url(../images/back.png);
	background-repeat:repeat-x;
	margin-top:2%;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	height: 100%;

}
	
h1 {
	text-align: center;
}

#pageContainer {
	margin: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 600px;
	background: #EFEFEF;
	text-align: left;
	padding: 5px 10px;
	border: 3px solid #FFFFFF;
}

#examples {
	text-align: center;
}

#gallery {
	width: 510px;
	text-align: center;
	background: #FFFFFF;
	border: 1px solid #000000;
	margin: auto;
	padding: 6px 0;
}

#gallery img {
	margin: 1px;
	border: 1px solid #000000;
}

#box {
	text-align: top;
}

li a {
	font-weight: bold;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 1070px;
	height:auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -182px; /* the bottom margin is the negative value of the footer's height */
}

#header {
	width:96.9%;
	padding-left:0;
	border-bottom:4px #cd071e solid;
	margin-left:1.5%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	
}

#leftimg{
	float: left;
	width: 2%;
	background-image:url(../images/left.png);
	background-repeat:no-repeat;
	height:592px;
}

#rightimg {
	float: right;
	width: 2.1%;
	background-image:url(../images/right.png);
	background-repeat:no-repeat;
	height:592px;
}

#content { 
	float: left;
	width: 95.9%;
	background-color:#fff;
	margin-left:0px;
}

#footer {
	clear: both;
	width:100%;
	background-color:#666666;
	height: 182px;
}

	.push {
	height: 182px; /* .push must be the same height as .footer */
}


#footerContent
{
	margin: auto;
	width:1070px;
	text-align:left;

}

.footerlink
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}
.footerlink:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:underline;
}
.footertitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	text-transform:Uppercase;
	font-weight:bold
}
.footertable
{
	width:66.5%;
}
.contentbold
{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#8f8f8f;
text-decoration:none;
margin-left:3%;
margin-right:3%;
margin-top:0%;
}

.PageContent
{
	text-align:left;
	text-decoration:none;
	margin-left:3%;
	margin-right:3%;
	margin-top:0%;
	overflow: visible;
	font-family: Arial, Helvetica, sans-serif;
}

.contentboldproduct
{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#8f8f8f;
text-decoration:none;
margin-left:3%;
margin-right:3%;
margin-top:0%;
height:1000px;
}

.ProductHeading
{
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
	font-size:25px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
.Testimonial
{
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	font-size:19px;
	color:#666;
	text-decoration:none;
	font-weight:bold;
	line-height:30px;
}

.ProductContainer
{
	margin-left:3%;
	margin-right:3%;
	margin-top:30px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:3px;
	padding-bottom:3px;
}
.ProductContainer2
{
	margin-top:25px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:3px;
	padding-bottom:3px;
}

.Affliates{
	margin-top:25px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:3px;
	padding-bottom:3px;
	margin-right:20px;
}

.content
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
text-decoration:none;
margin-left:3%;
margin-right:3%;
}
.footerleft
{
float:left;
margin-left:3.8%;
font-size:12px;
}
.footerright
{
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ccc;
text-decoration:none;
width:20%;
}
.centertext
{
font-family:Arial, Helvetica, sans-serif;
font-size:h1;
margin-left:10px;
margin-top:60px;
margin-left:10px;
margin-right:30px;
text-align:left;
}

.redlink
{
color:#CB061B;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;

}
.redlink:hover;
{
color:#CB061B;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
}

.table{
margintop:3%; 
border-bottom:1px #CCCCCC solid; 
border-top:1px #CCCCCC solid;
border-left:1px #CCCCCC solid; 
border-right:1px #CCCCCC solid; 
margin-left:3%;
}
.table2{
width:97%;
margin-left:3%;
}
.greylink
{
text-decoration:none; 
color:#ccc;
}

.greylink:hover
{
text-decoration:underline; 
color:#8f8f8f;
}

.frm
{
width:94%;
margin-left:30px; 
margin-top:30px;
}
.subheading
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#666;
text-decoration:none;
margin-top:0.5%;
margin-bottom:2%;
}



.frm{
/*background-image:url(../images/Plumbing.jpg);*/
width:968px;
height:175px;
margin-left:30px;
margin-top:20px;
}
.frm3{
/*background-image:url(../images/food.jpg);*/
width:968px;
height:175px;
margin-left:30px;
margin-top:20px;
}
.ContactUs{
background-image:url(../images/contactus.jpg);
width:967px;
height:176px;
margin-left:30px;
margin-top:20px;
background-repeat:no-repeat;
}

.frm41{
width:968px;
height:200px;
margin-left:30px;
margin-top:20px;
border:2px #CCC solid;
}

.ProductBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size:11px;
}

.ProductFrame {
		border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

.PDFDownloadBelow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size:11px;
}
.downloadlink
{
	color:#d2232a;
	text-decoration:none;
	
}
.downloadlink:hover
{
	color:#d2232a;
	text-decoration:underline;
}

.blackpdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: px;
	font-size:10px;
}
.blackdlink
{
	color:#000;
	text-decoration:underline;
	
}
.blackdlink:hover
{
	color:#000;
	text-decoration:underline;
}

.frm2{
/*background-image:url(../images/Industry.jpg);*/
width:968px;
height:175px;
margin-left:30px;
margin-top:20px;
}

.Product{
width:918px;
height:220px;
margin-left:30px;
margin-top:20px;
background-color:#000;
padding:25px;
}

.ProductBulletHeading{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#000;
}

.ProductBullets{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#333;
	line-height: 20px;
}

.testifrm{
/*background-image: url(../images/testimonials.PNG);*/
width:970px;
height:177px;
margin-left:30px;
margin-top:20px;
}

.pdfimg{
background:url(../images/pdfIcon_smallBelow.jpg);
}

.cntcttext{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
}

.lnktext{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#999999;
font-weight:bold;
text-decoration:none;
}

.lnktext2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#d2232a;
font-weight:bold;
text-decoration:none;
}

.blnkbox{
width:968px;
height:175px;
margin-left:30px;
margin-top:20px;
border:#999999 1px solid;
}

.testimg1{
background-image:url(../images/test1.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg2{
background-image:url(../images/test2.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg3{
background-image:url(../images/test3.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg4{
background-image:url(../images/test4.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg5{
background-image:url(../images/test5.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg6{
background-image:url(../images/test6.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg7{
background-image:url(../images/test7.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg8{
background-image:url(../images/test8.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}

.testimg9{
background-image:url(../images/test9.png);
width:121px;
height:92px;
background-repeat:no-repeat;
margin-left:28px;
}


.testfontbold{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
padding-left:20px;
padding-top:1px;
}

#blackptestdf {
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: px;
	font-size:12px;
	padding-left:3px;
}
.blackdlinktest
{
	color:#000;
	text-decoration:underline;
	
}
.blackdlinktest:hover
{
	color:#000;
	text-decoration:underline;
}

.testfontneml{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:20px;
padding-top:3px;
}

.testfontneml2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:3px;
padding-left:3px;
}

.testfontneml3{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#cd071e;
padding-top:3px;
padding-left:3px;
}

.partnertble{
	margin-top:20px;
}

.perma{
	background-image:url(../images/equipment.png);
	width:228px;
	height:222px;
	background-repeat:no-repeat;
}

.nzsa{
	background-image:url(../images/certification.png);
	width:227px;
	height:222px;
	background-repeat:no-repeat;
}

.mainf{
	background-image:url(../images/freight.png);
	width:227px;
	height:222px;
	background-repeat:no-repeat;
}

.plumbingw{
	background-image:url(../images/resellers.png);
	width:228px;
	height:222px;
	background-repeat:no-repeat;
}

.permatxt{
	font-family:arial;
	font-size:11px;
	padding-top:43%;
	width:200px;
	padding-left:15px;
	padding-bottom:10px;
}

.permatxt2{
	font-family:arial;
	font-size:11px;
	width:200px;
	padding-left:15px;
}

.contctlink
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#cd071e;
}


.nzsz{
	font-family:arial;
	font-size:11px;
	padding-top:61%;
	width:200px;
	padding-left:15px;
	padding-bottom:10px;
}

.nzsz2{
	font-family:arial;
	font-size:11px;
	width:200px;
	padding-left:15px;
}


.urllnk{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cd071e;
	padding-top:43%;
	padding-left:7px;
}

.urllnk2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cd071e;
	padding-top:38%;
	padding-left:7px;
}

.knighttxt{
	font-family:arial;
	font-size:11px;
	padding-top:10px;
	width:200px;
	padding-left:15px;
	padding-bottom:2px;
}

.knighttxt2{
	font-family:arial;
	font-size:11px;
	padding-top:10px;
	width:200px;
	padding-left:15px;
	padding-bottom:2px;
}

.masterurl{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cd071e;
	padding-top:4%;
	padding-left:7px;
}

.plumblnk{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cd071e;
	padding-top:1%;
	padding-left:7px;
}

.plumtxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding-left:15px;
}

.last404{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	text-align:left;
	color:#cd071e
}

.black404{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#000;
	padding-top:20px;
	
}
.style3 {font-size: 10px}

.style2 {color: #000000}

.SpecsHeader {
	background-color:#333;
	color:#FFF;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:1px;
	font-size:12px;
}

.Specs {
	border-bottom-style:solid;
	border-bottom-color:#666;
	border-bottom-width:1px;
	font-size:12px;
}

.SpecsRight {
	border-bottom-style:solid;
	border-bottom-color:#666;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-color:#666;
	border-left-width:1px;
	font-size:12px;
}

.SpecsLastRow {
	font-size:12px;
}

.SpecsLastRowRight {
	font-size:12px;
	border-left-style:solid;
	border-left-color:#666;
	border-left-width:1px;

}

.BlackPointsHeading {
	color:#000;
	font-size:15px;
	line-height:30px;
}
	
.PrecautionsHeading {
	line-height:25px;
	text-transform: uppercase;
	font-weight:bold;
	color:#000;
	border-top-style:solid;
	border-top-color:#CCC;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCC;
	border-bottom-width:1px;
	font-size:12px;
}

.PrecautionsContent {
	padding-top:5px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	text-decoration:none;
	margin-top:0.5%;
	margin-bottom:2%;
	border-bottom-style:solid;
	border-bottom-color:#CCC;
	border-bottom-width:1px;
	line-height:16px;
}
	
.OrderSubHeading {
	color:#000;
	font-size:18px;
}


.FooterContactDetails {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
}
.FooterContactDetails a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-decoration:underline;
}

.OrderExplanation {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}
	
/* Form style */

label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 12px; }
input, textarea, select { margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:12px "Helvetica, sans-serif, Arial", Helvetica, Arial, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; }   
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit { cursor: pointer; background-image:url(../images/SendBtn.jpg); width:80px; height:35px; }
input.submit:hover {  background-image:url(../images/SendBtn_Ovr.jpg); width:80px; height:35px; }
fieldset { padding:20px; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }
legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }

span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { display: block; height: 22px; line-height: 22px; text-align:left; background: #FBE3E4 url('assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background: url('assets/success.gif') left no-repeat; padding-left:0px; }
	
